/* TOPIC LISTING */

body
{
	color: #000000;
	font-size: 10px; 
	font-family: verdana, helvetica, sans-serif;
	background-image: url('http://lighthead.net/~hsw/themes/ezfinal/omake.jpg');
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-position:center;
	background-color:#FFFFFF;
}


.border {background-color:transparent;}

.topicbg {
background-image: url(http://www.mobiusforum.net/images/themes/mf/ezmfcfinal/classicsonic/pngtrans_white.png);

}

body.topicbg {
background-color:#FFFFFF;
background-image: url('http://lighthead.net/~hsw/themes/ezfinal/omake.jpg');
}

.whosonline {
	color:#FFFFFF;
}

.pagebg {
	background-color:#F5F5FF;
}

.pollbg, .online {
	background-color:#F5F5FF;
}



/* Link Colors */

a, td.m a
{
	text-decoration: none;
	color: #000099;
}

a:visited
{
	text-decoration: none;
	color: #333333;
}

a:hover
{
	text-decoration: underline;
}

/* Posts */

.header
{
	background-image: url('http://www.mobiusforum.net/images/layout/barbluewhite.gif');
	color:#FFFFFF;
	background-color:#000066;
}


.bg1 {
	background-color:#FFDADA;
	background-repeat:no-repeat;background-position:100% 100%;
	background-image: url('http://lighthead.net/~hsw/themes/ezfinal/corner1.png');
}

.bg2 {
	background-color:#CFEFFB;
	background-repeat:no-repeat;background-position:100% 100%;
	background-image: url('http://lighthead.net/~hsw/themes/ezfinal/corner2.png');
}

.highlightcolor {
	color:blue;
}
